/*
 * CSS Stylesheet for madboa.com
 */

/* bootstrap adjustments and additions */

div.jumbotron {
  /* alter default gray to a blue based on tNAV background */
  background-color: #A9BEE0;
}

/* used on 404 page */
pre.httpcode {
  background: white;
  border: none;
  }

/* get rid of gray background around code snippets */
/*
code {
  background-color: transparent;
}
*/

/* hyperlinks */
a:link {
  color: SteelBlue;
  text-decoration: none;
  }
a:visited {
  color: SteelBlue;
  text-decoration: none;
  }
a:hover {
  color: SteelBlue;
  text-decoration: underline;
  }

/* blockquotes */
blockquote {
  margin-left: 25px;
  padding-left: 15px;
  border-left: 3px solid #ccc;
  font-style: italic;
}
blockquote p { display: inline; }

/* blog links */
span.prevpost { float: left; }
span.nextpost { float: right; }
#tNAV {
  background-color: #192E50;
  }

@media screen {
  body {
    padding-top: 70px;
    }
  div.oop {
    font-size: 0.8em;
    }
}

@media screen and (max-width: 767px) {
  .oop { display: none; }
}

/* just for chordpro */

table.ctable {
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  }

tr.ctr {
  margin: 0;
  padding: 0;
  }

td.chords {
  color: #b22222;
  font-family: verdana, arial, helvetica, "dejavu sans", sans-serif;
  font-size: 0.8em;
  margin: 0;
  padding: 0;
  text-align: left;
  }

td.lyrics {
  color: black;
  font-size: 1em;
  margin: 0;
  padding: 0;
  text-align: left;
  }

p.lyrics {
  margin-bottom: 0;
  margin-top: 0;
  }

.rawlyric {
  margin: 0;
  padding: 0;
  text-align: left;
  }

p.comment, p.spacer {
  font-size: 10pt;
  font-style: italic;
  margin-bottom: 0;
  margin-top: 0;
  }

div.chorus { margin-left: 1cm; }
div.chorus .lyrics { font-style: italic; }

td.t1, td.t2 { padding-right: 25px; }

#transposeUp, #transposeDown { color: #000080; }
#transposeUp:hover, #transposeDown:hover {
  background-color: #b22222;
  color: white;
  }

@media print {
  td.chords { font-size: 0.7em; font-weight: bold; }
  td.lyrics { font-size: 0.9em; }
  div.oop   { font-size: 0.7em; }
}

/* vim: set filetype=css : */
